export declare type LibFile = Record<string, {
    hash: string;
}>;
declare type MetadataBody = {
    files: LibFile;
    s3Version: string;
};
export declare type LibsMetadata = {
    [libName: string]: MetadataBody;
};
export declare type Metadata = {
    libs: LibsMetadata;
};
export declare type NewVersions = {
    [libName: string]: string;
};
export declare type ChangesSummary = string[];
export {};
